[driverloader] Support for 2.4.21-166 kernel

Linuxant support support at linuxant.com
Fri Jan 9 15:38:25 EST 2004


we will soon release a pre-compiled package for this kernel version, but in
the meantime, you can use the generic DriverLoader.

You will find the generic DriverLoader under the title "Generic packages
with source" on the download page. You will also need to install the
"kernel-source" package from SuSE that matches your kernel version.


Jean-Simon Durand
Technical specialist / Linuxant
support at linuxant.com

----- Original Message ----- 
From: "George Hetrick" <hetrick at acm.org>
To: <driverloader at lists.linuxant.com>
Sent: Thursday, January 08, 2004 8:33 PM
Subject: [driverloader] Support for 2.4.21-166 kernel

The latest SuSE 2.4 kernel is -166. When will there be a driverloader
version that supports it?


More information about the driverloader mailing list